Subject: Re: [eppext] New Version Notification - draft-ietf-eppext-reg-09.txt

From: "Hollenbeck, Scott" <[email-masked]>
Date: Wed, 3 Dec 2014 13:23:06 +0000

> -----Original Message-----
> From: Pete Resnick [mailto:[email-masked]]
> Sent: Tuesday, October 14, 2014 6:23 PM
> To: Hollenbeck, Scott
> Cc: [email-masked]; [email-masked];
> [email-masked]; [email-masked];
> [email-masked]
> Subject: Re: [eppext] New Version Notification - draft-ietf-eppext-reg-
> 09.txt
> 
> On 10/14/14 7:22 AM, Hollenbeck, Scott wrote:
> > In the interest of making sure I get this right the second time, are
> you saying that you want to change this:
> >
> > OLD
> >     IANA is requested to create a new protocol registry to manage EPP
> >     extensions.  The information to be registered and the procedures
> to
> >     be followed in populating the registry are described in Section
> 2.
> >
> >     Name of registry: Extensions for the Extensible Provisioning
> Protocol
> >
> >     Section athttp://www.iana.org/protocols:
> >       Registry Title: Extensions for the Extensible Provisioning
> Protocol
> >       Registry Name: Extensions for the Extensible Provisioning
> Protocol
> >       Registration Procedure: Specification Required
> >       Reference: this draft
> >
> > to this (removing the new text provided by IANA)?
> >
> > NEW
> >     IANA is requested to create a new protocol registry to manage EPP
> >     extensions. This registry should appear under its own heading on
> >     IANA's protocol listings, using the same title as the name of the
> >     registry. The information to be registered and the procedures to
> >     be followed in populating the registry are described in Section
> 2.
> >
> >     Name of registry: Extensions for the Extensible Provisioning
> Protocol
> >
> 
> Correct. Everything that IANA needed is now in that text.
> 
> > I'll publish -10 with the changes described above when I get the OK
> from Jim.
> >
> 
> Excellent. Just chatted with Jim (who is at the ICANN meeting) and he
> said he'll try to carve out a bit of time this week to take a look. My
> finger is on the Approve trigger waiting for the go-ahead. ;-)

I just submitted -10 with the updates described above and an additional update to address the question that came up in Honolulu about extension name character encoding in the IANA registry. Jim, we're still waiting for your confirmation...

Scott